---
notes: |
  Відправляється співробітникам служби підтримки, коли заявка призначена їм. Заявки можуть бути призначені системою автоматично або іншим співробітником служби підтримки. Використовуйте %{assigner} щоб визначати, хто призначив заявку.
subject: |
  Заявка призначена Вам
body: |
  <h3><strong>Добрий день %{assignee.name.first},</strong></h3>
  Працівник %{assigner.name.short} призначив вам заявку <a href="%{ticket.staff_link}">#%{ticket.number}</a>
  <br>
  <br>
  <table>
  <tbody>
  <tr>
  <td>
  <strong>Від</strong>:
  </td>
  <td>
  %{ticket.name} &lt;%{ticket.email}&gt;
  </td>
  </tr>
  <tr>
  <td>
  <strong>Тема</strong>:
  </td>
  <td>
  %{ticket.subject}
  </td>
  </tr>
  </tbody>
  </table>
  <br>
  %{comments}
  <br>
  <br>
  <hr>
  <div>Для перегляду/відповіді <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >login</span></a> to the support ticket system</div>
  <em style="font-size: small; ">Ваша дружня система підтримки клієнтів</em>
  <br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"
  alt="Powered by osTicket" width="126" height="19" style="width: 126px;">
